[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE : issue on backporting pymca



Hello
I am in vacation until the end of the mounth
already started to package 4.6.0 version_____________________________________
De : Jerome Kieffer [Jerome.Kieffer@esrf.fr]
Date d'envoi : jeudi 17 mai 2012 12:20
À : debian-science@lists.debian.org
Objet : issue on backporting pymca

Hello,

I would like to mention an issue I encountered backporting "pymca" (package by Frederic Emmanuel Picca, in Science).
Frederic uses new feature in dh_python2 to prevent some files from being installed, feature missing in squeeze.

Backporting "dh_python2" in the package "python" there is a python version "2.6.6-7~" hardcoded making the pypca packages uninstallable in squeeze.
After modification of the source it is OK.

I don't think this is a bug in Frederic's package but who's bug? Shall I make a backport of the dh_python2 to squeeze ?

Thanks for your help.

Cheers,
--
Jérôme Kieffer
Data analysis unit - ESRF


--
To UNSUBSCRIBE, email to debian-science-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20120517122047.5e793e51.Jerome.Kieffer@esrf.fr">http://lists.debian.org/20120517122047.5e793e51.Jerome.Kieffer@esrf.fr


Reply to: